Subject: computational chemistry in education

From: angelo vargas <[email-masked]>
Date: Mon, 18 Oct 1999 17:54:50 +0200

> If computational chemistry is in your university curriculum or you are

> using it in education, please send me an email and let me know.
>
> This way I can collect statistics from all of you and tabulate it.
Thanks
> to Kieran Lim for the good idea.  I hope this is ok with CCL Net.
>
> Warm regards and much thanks.
>
> Jo
>
> Dr. Jose J.B. Conceicao

Dear Jose

here in Zuerich there is a course of Computational Chemistry. It is a
nachdiplomstudien course, which means that it it for graduate students.

Best regards

Angelo
_______________________________________________________________________
Angelo Vargas
Laboratory of Technical Chemistry
Department of Chemical Engineering and Industrial Chemistry
Swiss Federal Institute of Technology (ETHZ)
ETH Zentrum, Universitätsstr. 6    Telefon:  0041/1/632 31 54
CH-8092 Zürich - Switzerland       Fax:      0041/1/632 11 63
E-mail:   [email-masked]
http://mercury.ethz.ch/members/vargas/vargas.html
________________________________________________________________________

---

From: John Marelius <[email-masked]>
Date: Mon, 18 Oct 1999 18:21:06 +0200 (W. Europe Daylight Time)

> Warm regards and much thanks.

At Uppsala University these is a course in molecular and statistical
mechanics which is taken by about 50 M.Sc. students every year. For more
information see http://www.uth.uu.se/CivGB/course/1mb280.html

John Marelius

+-----------------------------------------------------------------+
|          John Marelius                                          |
|          Dept. of Cell and Molecular Biology, Uppsala University|
| E-mail:  [email-masked]                             |
| web:     http://aqvist.bmc.uu.se                                |
| address: Box 596, SE-751 24 Uppsala, Sweden                     |
+-----------------------------------------------------------------+